@-ms-viewport { 
  width:device-width; 
  }
  
@media only screen and (min-device-width:800px) { 
  html { 
    overflow:hidden; 
    } 
  }
  
html { 
  height:100%; 
  }
  
body { 
  height:100%; 
  overflow:hidden; 
  margin:0; 
  padding:0; 
  font-family:Arial, Helvetica, sans-serif; 
  font-size:16px; 
  color:#FFFFFF; 
  background-color:#FFFFFF; 
  }